﻿
.sc_service_container.sc_align_ .logo_content {
    width: 100% !important;
    float: left;
    text-align: center !important;
}

.logo-header {
    margin-top: 10px;
    height: 34px;
    float: none;
}

.sc_services_style_services-5 .sc_service_container {
    top: -2px;
}

.kn-header {
    margin-top: -24px !important;
}

.scheme_original input[type="text"]:hover {
    border-color: #53565a;
}

.cargo-search-form input[type=submit] {
    background-color: #53565a !important;
    color: #ffffff !important;
}

.btn-delivery-to-neighbour {
    background-color: #53565a !important;
}

    .btn-delivery-to-neighbour:hover {
        background-color: #53565a !important;
    }

    .btn-delivery-to-neighbour.toggle_dtn {
        background-color: #53565a !important;
    }

.btn-change-delivery-address {
    background-color: #53565a !important;
}

    .btn-change-delivery-address:hover {
        background-color: #53565a !important;
    }

    .btn-change-delivery-address.toggle_dtn {
        background-color: #53565a !important;
    }

.scheme_original button.bg-cancel {
    background-color: #d3d3d3 !important;
    color: #ffffff !important;
}

ul.cargo-tracking li div.cargo-step span {
    color: #53565a !important;
}

.scheme_original input[type="button"] {
    background-color: #53565a !important;
}

    .scheme_original input[type="button"]:not([class*="sc_button_hover_"]):hover {
        background-color: #53565a !important;
    }

ul.cargo-tracking li.active {
    background-color: #53565a !important;
}

    ul.cargo-tracking li.active div.cargo-step {
        border-color: #53565a !important;
        background-color: #f7fafc;
    }

    ul.cargo-tracking li.active div.active {
        background-color: #53565a !important;
    }

.cargo-tracking-header {
    background-image: url(/trackingV7/assets/img/nurus/cargo_tracking_icon.png) !important;
}

div.icon_1 {
    background-image: url(/trackingV7/assets/img/nurus/icons_1.png) !important;
}

div.icon_2 {
    background-image: url(/trackingV7/assets/img/nurus/icons_2.png) !important;
}

div.icon_3 {
    background-image: url(/trackingV7/assets/img/nurus/icons_3.png) !important;
}

.cargo-step .step {
    background-image: url(/trackingV7/assets/img/nurus/icons_4.png) !important;
}

ul.cargo-tracking li:first-child {
    padding-left: 25%;
}

ul.cargo-tracking li:last-child {
    padding-right: 25%;
}

ul.cargo-tracking li {
    background-color: #afb4ba;
    padding-left: 25%;
}

    ul.cargo-tracking li div.cargo-step {
        border: 2px solid #afb4ba;
    }

@media (max-width: 430px) {
    .cargo-step .step {
        height: 18px;
        background-image: url(/trackingV7/assets/img/nurus/icons_4_sm.png) !important;
        top: 10px;
        left: 11px;
    }
}

.perspective {
    width: 250px !important;
}

a.geowix-logo {
    color: #53565a !important;
}

.scheme_original button {
    background-color: #53565a !important;
    color: #ffffff !important;
    font-weight: 700;
    outline: none;
    font-family: inherit;
    font-size: inherit;
    position: relative;
    padding: 10px 31px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .scheme_original button:hover, .cargo-search-form input[type=submit]:hover {
        background-color: #596777 !important;
    }

    .scheme_original button.gm-fullscreen-control {
        background-color: #53565a !important;
    }

.checkbox label:before {
    border: 2px solid #53565a;
}

.checkbox label:after {
    border-bottom: 2px solid #53565a;
    border-left: 2px solid #53565a;
}

.checkbox input[type="checkbox"]:checked ~ label::before {
    color: #000000;
}

.slider_boxed, .content_wrap, .content_container {
    width: 100% !important;
}

.vc_row-fluid {
    width: 1170px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.kn-header {
    width: 100% !important;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / 10%), 0 2px 4px -1px rgb(0 0 0 / 6%);
    background-color: #ffffff;
}

.geowix_banner_color {
    width: 1170px !important;
    margin: auto !important;
    height: 90px;
    position: relative;
}

.scheme_original h5 {
    color: #53565a;
}

h5.sc_services_item_title {
    color: #53565a !important;
}

.scheme_original body:not(.video_bg_show), .scheme_original body:not(.video_bg_show) .page_wrap, .scheme_original .copy_wrap, .scheme_original .sidebar_cart, .scheme_original #page_preloader {
    background-color: #f7fafc;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background-color: #ffffff;
}

.scheme_original .copyright_wrap_inner {
    background-color: #f7fafc !important;
}

.nurus-call-center-icon {
    background-size: cover;
    width: 45px;
    height: 45px;
    display: block;
    position: absolute;
    bottom: 10px;
    right: 10px;
    background-image: url(/trackingV7/assets/img/nurus/nurus-phone.png);
    z-index: 2;
}

@media (max-width: 1170px) {
    .geowix_banner_color, .vc_row-fluid {
        width: 100% !important;
    }
}

@media (max-width: 1262px) {
    .logo-header {
        height: 32px;
        margin-top: 14px;
    }

    .sc_services_style_services-5 .sc_service_container {
        top: 4px;
    }
}


.whatsapp-widget.whatsapp-bottom {
    bottom: 17px;
}

.whatsapp-widget.whatsapp-right {
    right: 25px;
    bottom: 25px;
}

.whatsapp-widget.whatsapp-bottom {
    bottom: 25px;
}

.whatsapp-widget.whatsapp-right {
    right: 25px;
    bottom: 25px;
}

.whatsapp-widget.whatsapp-bottom {
    bottom: 25px;
}

.whatsapp-widget.whatsapp-right {
    right: 25px;
    bottom: 25px;
}

@media screen and (min-width: 768px) {
    .whatsapp-widget {
        bottom: 17px !important;
    }
}

.whatsapp-widget {
    position: fixed;
    z-index: 999999999;
    cursor: pointer;
    bottom: 17px;
}

@media screen and (min-width: 768px) {
    .whatsapp-widget {
        bottom: 17px !important;
    }
}

.whatsapp-widget {
    position: fixed;
    z-index: 999999999;
    cursor: pointer;
    bottom: 17px;
}

@media screen and (min-width: 768px) {
    .whatsapp-widget {
        bottom: 17px !important;
    }
}

.whatsapp-widget {
    position: fixed;
    z-index: 999999999;
    cursor: pointer;
    bottom: 17px;
}